[Main]
RealAppId=617290
FakeAppId=480

#Language=english
BuildId=0
InstallDir=
UnlockAllDLC=false


[Misc]
ExtraProtection=false
EmulateTicket=false


[Interfaces]
Apps=true
User=true
Utils=true
Storage=true
UserStats=true
Friends=true
UGC=true


[DLC]
1068790=Remnant: From the Ashes - Doomsayer Cultist Armor
1068791=Remnant: From the Ashes - Gladiator Scrapper Armor
1068792=Remnant: From the Ashes - Nightstalker Hunter Armor
1068793=Remnant: From the Ashes - Survivor Pack
1070870=Remnant: From the Ashes - VIP Preview Weekend
1074850=Remnant: From the Ashes pre-order bundle
1120500=Remnant: From the Ashes - Flight Team Cap
1147300=Remnant: From the Ashes - Bomber Hat
1245150=Remnant: From the Ashes - Swamps of Corsus
1344680=Remnant: From the Ashes - Subject 2923


[Hashes]
0=8d5f90d8f37651b264966effb8f2b5e2ac2c07eff96489781900cd110b29b298a773d6d3777c60f3f300df977885682478358a934228eeef77228895b74b8058
1337=ee386542f420126c8ececbeccbb483a72a21401d26eed669c0e2d1703b74181bdb2190da1e56df445cb982a9e16141ea05cade03fd6f995fe8c82cc87d8210c4
